<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>HW3 - Destructuring</title>
</head>
<body>
    <script src="./script1.js"></script>
    <script src="./script2.js"></script>
    <script src="./script3.js"></script>
    <script src="./script4.js"></script>
    <script src="./script5.js"></script>
    <script src="./script6.js"></script>
    <script src="./script7.js"></script>
    
</body>
</html>